
/* Class = "NSTextFieldCell"; title = "Result if the input text is unique for this filter:"; ObjectID = "9"; */
"9.title" = "Result if the input text is unique for this filter:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a status to use if the input text was not found in the history for this filter."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Choose a status to use if the input text was not found in the history for this filter.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Failure"; ObjectID = "15"; */
"15.title" = "Failure";

/* Class = "NSMenuItem"; title = "Changed"; ObjectID = "16"; */
"16.title" = "Changed";

/* Class = "NSMenuItem"; title = "Unchanged"; ObjectID = "17"; */
"17.title" = "Unchanged";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a status to use if the input text was found in the history for this filter."; ObjectID = "78"; */
"78.ibShadowedToolTip" = "Choose a status to use if the input text was found in the history for this filter.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "80"; */
"80.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Unchanged"; ObjectID = "81"; */
"81.title" = "Unchanged";

/* Class = "NSMenuItem"; title = "Changed"; ObjectID = "82"; */
"82.title" = "Changed";

/* Class = "NSMenuItem"; title = "Failure"; ObjectID = "83"; */
"83.title" = "Failure";

/* Class = "NSTextFieldCell"; title = "Result if the input text is not unique for this filter:"; ObjectID = "84"; */
"84.title" = "Result if the input text is not unique for this filter:";

/* Class = "NSMenuItem"; title = "Auto-Detect"; ObjectID = "88"; */
"88.title" = "Auto-Detect";

/* Class = "NSMenuItem"; title = "Auto-Detect"; ObjectID = "90"; */
"90.title" = "Auto-Detect";
